#pragma once
#include "afxwin.h"
#include "afxcmn.h"
#include <vector>

// demoEnablePairDlg 对话框

class demoEnablePairDlg : public CDialogEx
{
    DECLARE_DYNAMIC(demoEnablePairDlg)

public:
    demoEnablePairDlg(CWnd* pParent = NULL);   // 标准构造函数
    virtual ~demoEnablePairDlg();

// 对话框数据
#ifdef AFX_DESIGN_TIME
    enum { IDD = IDD_ENABLE_PAIR_DIALOG };
#endif

protected:
    virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持
    virtual BOOL OnInitDialog();

    DECLARE_MESSAGE_MAP()
private:
    int clickEnablePair();
public:
    CComboBox m_isEnableCombo;

    afx_msg void OnBnClickedCancel();
    afx_msg void OnBnClickedOk();
};
